<?xml version="1.0" encoding="UTF-8"?>
<CodeLists>
  <CodeList>
    <Table>
      <TableCountryCode>CODELISTS</TableCountryCode>
      <TableId>ICL16</TableId>
      <TableDescription>Produced Document Type</TableDescription>
      <TableMode>M</TableMode>
      <TableSubCodeList></TableSubCodeList>
      <TableSubCodeListDescription>ImportExport-CodeTableDocumentType</TableSubCodeListDescription>
      <ApplicationType>I</ApplicationType>
      <DisplaySequence>0</DisplaySequence>
      <MultiTable6FieldValue>CODETABLEDOCUMENTTYPE.XLS</MultiTable6FieldValue>
      <MultiTable7FieldValue>CodeTableDocument</MultiTable7FieldValue>
      <MultiTable8FieldValue>Copy of ProducedDocumentType.xml</MultiTable8FieldValue>
      <MultiTable9LongValue></MultiTable9LongValue>
    <CodeListsMemory><![CDATA[[encoded data, 1142092 characters]]]></CodeListsMemory>
    </Table>
</CodeList>
</CodeLists>